### Function

# AppStream is_spdx_license_id

since: 0.9.8

#### Declaration [src]

    gboolean
    as_is_spdx_license_id (
      const gchar* license_id
    )

#### Description [src]

Searches the known list of SPDX license IDs.

Available since: 0.9.8

#### Parameters

`license_id`

  Type: `const gchar*`

  A single SPDX license ID, e.g. “GPL-3.0”.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the string is a valid SPDX license ID.